Browse Source

Je monte la version mini du necessite de saisies pour êtres sûr que les gens installeront les plug avec une version secu

svn/root/tags/v2.0.8
spip.franck@lien-d-amis.net 3 years ago
parent
commit
a294c3dc37
  1. 2
      paquet.xml

2
paquet.xml

@ -18,7 +18,7 @@
<licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
<necessite nom="declarerparent" compatibilite="[1.3.0;]" />
<necessite nom="saisies" compatibilite="[3.12.0;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<pipeline nom="duplicator" action="" />
<pipeline nom="autoriser" inclure="duplicator_autoriser.php" />

Loading…
Cancel
Save